<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:37 UTC 2019 -->
<title>TransitSystemInfo (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="TransitSystemInfo (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/TransitSystemInfo.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/mapping/TransitStopObject.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.Attribute.html" title="enum in com.here.android.mpa.mapping"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/mapping/TransitSystemInfo.html" target="_top">Frames</a></li>
<li><a href="TransitSystemInfo.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.class.summary">Nested</a> | </li>
<li>Field | </li>
<li>Constr | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li>Constr | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.here.android.mpa.mapping</div>
<h2 title="Class TransitSystemInfo" class="title">Class TransitSystemInfo</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.here.android.mpa.mapping.TransitSystemInfo</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public final class <span class="typeNameLabel">TransitSystemInfo</span>
extends java.lang.Object</pre>
<div class="block">Represents information about a public transit system.</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Nested Class Summary table, listing nested classes, and an explanation">
<caption><span>Nested Classes</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.Attribute.html" title="enum in com.here.android.mpa.mapping">TransitSystemInfo.Attribute</a></span></code>
<div class="block">Attributes or LOGOS of a Transit System.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd"> </span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd"> </span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd"> </span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>java.util.EnumSet&lt;<a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.Attribute.html" title="enum in com.here.android.mpa.mapping">TransitSystemInfo.Attribute</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getAttributes--">getAttributes</a></span>()</code>
<div class="block">Gets all the <code>Attribute</code>s for the transit system.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/mapping/OperatingHours.html" title="class in com.here.android.mpa.mapping">OperatingHours</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getBicycleHours--">getBicycleHours</a></span>()</code>
<div class="block">Gets the Bicycle Parking Hours.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyInformalName--">getCompanyInformalName</a></span>()</code>
<div class="block">Gets the company informal name for the transit system.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyLogo--">getCompanyLogo</a></span>()</code>
<div class="block">Gets the Company Logo, if present.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyOfficialName--">getCompanyOfficialName</a></span>()</code>
<div class="block">Gets the company official name for the transit system.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyPhone--">getCompanyPhone</a></span>()</code>
<div class="block">Gets the company phone number for the transit system.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyRoutePlannerUrl--">getCompanyRoutePlannerUrl</a></span>()</code>
<div class="block">Gets the company route planner url for the transit system.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyScheduleUrl--">getCompanyScheduleUrl</a></span>()</code>
<div class="block">Gets the company schedule url for the transit system.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyShortName--">getCompanyShortName</a></span>()</code>
<div class="block">Gets the company short name for the transit system.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyWebsiteUrl--">getCompanyWebsiteUrl</a></span>()</code>
<div class="block">Gets the company website url for the transit system.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/Identifier.html" title="class in com.here.android.mpa.common">Identifier</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getId--">getId</a></span>()</code>
<div class="block">Gets the ID for the transit system.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getSystemAccessLogo--">getSystemAccessLogo</a></span>()</code>
<div class="block">Gets the System Access Logo, if present.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getSystemInformalName--">getSystemInformalName</a></span>()</code>
<div class="block">Gets the informal name for the transit system.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getSystemLogo--">getSystemLogo</a></span>()</code>
<div class="block">Gets the System Logo, if present.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getSystemOfficialName--">getSystemOfficialName</a></span>()</code>
<div class="block">Gets the official name for the transit system.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getSystemShortName--">getSystemShortName</a></span>()</code>
<div class="block">Gets the short name for the transit system.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getSystemWebsiteUrl--">getSystemWebsiteUrl</a></span>()</code>
<div class="block">Gets the website url for the transit system.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getId--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getId</h4>
<pre>public <a href="../../../../../com/here/android/mpa/common/Identifier.html" title="class in com.here.android.mpa.common">Identifier</a> getId()</pre>
<div class="block">Gets the ID for the transit system.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the unique object <a href="../../../../../com/here/android/mpa/common/Identifier.html" title="class in com.here.android.mpa.common"><code>Identifier</code></a>.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../com/here/android/mpa/mapping/TransitDatabase.html#getSystemInfo-com.here.android.mpa.common.Identifier-com.here.android.mpa.mapping.TransitDatabase.OnGetTransitInfoListener-"><code>TransitDatabase.getSystemInfo(Identifier, TransitDatabase.OnGetTransitInfoListener)</code></a></dd>
</dl>
</li>
</ul>
<a name="getSystemOfficialName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSystemOfficialName</h4>
<pre>public java.lang.String getSystemOfficialName()</pre>
<div class="block">Gets the official name for the transit system. This text is localized according to the
 device's locale.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>official name.</dd>
</dl>
</li>
</ul>
<a name="getSystemInformalName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSystemInformalName</h4>
<pre>public java.lang.String getSystemInformalName()</pre>
<div class="block">Gets the informal name for the transit system. This text is localized according to the
 device's locale.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>informal name.</dd>
</dl>
</li>
</ul>
<a name="getSystemShortName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSystemShortName</h4>
<pre>public java.lang.String getSystemShortName()</pre>
<div class="block">Gets the short name for the transit system. This text is localized according to the device's
 locale.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>short name.</dd>
</dl>
</li>
</ul>
<a name="getSystemWebsiteUrl--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSystemWebsiteUrl</h4>
<pre>public java.lang.String getSystemWebsiteUrl()</pre>
<div class="block">Gets the website url for the transit system.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>website url.</dd>
</dl>
</li>
</ul>
<a name="getCompanyOfficialName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCompanyOfficialName</h4>
<pre>public java.lang.String getCompanyOfficialName()</pre>
<div class="block">Gets the company official name for the transit system. This text is localized according to
 the device's locale.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>company official name.</dd>
</dl>
</li>
</ul>
<a name="getCompanyInformalName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCompanyInformalName</h4>
<pre>public java.lang.String getCompanyInformalName()</pre>
<div class="block">Gets the company informal name for the transit system. This text is localized according to
 the device's locale.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>company informal name.</dd>
</dl>
</li>
</ul>
<a name="getCompanyShortName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCompanyShortName</h4>
<pre>public java.lang.String getCompanyShortName()</pre>
<div class="block">Gets the company short name for the transit system. This text is localized according to the
 device's locale.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>company short name.</dd>
</dl>
</li>
</ul>
<a name="getCompanyWebsiteUrl--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCompanyWebsiteUrl</h4>
<pre>public java.lang.String getCompanyWebsiteUrl()</pre>
<div class="block">Gets the company website url for the transit system.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>company website url.</dd>
</dl>
</li>
</ul>
<a name="getCompanyRoutePlannerUrl--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCompanyRoutePlannerUrl</h4>
<pre>public java.lang.String getCompanyRoutePlannerUrl()</pre>
<div class="block">Gets the company route planner url for the transit system.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>company route planner url.</dd>
</dl>
</li>
</ul>
<a name="getCompanyScheduleUrl--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCompanyScheduleUrl</h4>
<pre>public java.lang.String getCompanyScheduleUrl()</pre>
<div class="block">Gets the company schedule url for the transit system.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>company schedule url.</dd>
</dl>
</li>
</ul>
<a name="getCompanyPhone--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCompanyPhone</h4>
<pre>public java.lang.String getCompanyPhone()</pre>
<div class="block">Gets the company phone number for the transit system. This text is localized according to the
 device's locale.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>company phone number.</dd>
</dl>
</li>
</ul>
<a name="getAttributes--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAttributes</h4>
<pre>public java.util.EnumSet&lt;<a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.Attribute.html" title="enum in com.here.android.mpa.mapping">TransitSystemInfo.Attribute</a>&gt; getAttributes()</pre>
<div class="block">Gets all the <code>Attribute</code>s for the transit system.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>A <code>EnumSet</code> containing all the <code>Attribute</code>s associated with the transit
         system.</dd>
</dl>
</li>
</ul>
<a name="getBicycleHours--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getBicycleHours</h4>
<pre>public <a href="../../../../../com/here/android/mpa/mapping/OperatingHours.html" title="class in com.here.android.mpa.mapping">OperatingHours</a> getBicycleHours()</pre>
<div class="block">Gets the Bicycle Parking Hours.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The bicycle parking hours as <a href="../../../../../com/here/android/mpa/mapping/OperatingHours.html" title="class in com.here.android.mpa.mapping"><code>OperatingHours</code></a> of this transit system.</dd>
</dl>
</li>
</ul>
<a name="getSystemLogo--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSystemLogo</h4>
<pre>public <a href="../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> getSystemLogo()</pre>
<div class="block">Gets the System Logo, if present.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>System Logo as an <a href="../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common"><code>Image</code></a>.</dd>
</dl>
</li>
</ul>
<a name="getSystemAccessLogo--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSystemAccessLogo</h4>
<pre>public <a href="../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> getSystemAccessLogo()</pre>
<div class="block">Gets the System Access Logo, if present.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>System Access Logo as an <code>Image</code>.</dd>
</dl>
</li>
</ul>
<a name="getCompanyLogo--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getCompanyLogo</h4>
<pre>public <a href="../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> getCompanyLogo()</pre>
<div class="block">Gets the Company Logo, if present.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The Company Logo as an <code>Image</code>.</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/TransitSystemInfo.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/mapping/TransitStopObject.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/mapping/TransitSystemInfo.Attribute.html" title="enum in com.here.android.mpa.mapping"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/mapping/TransitSystemInfo.html" target="_top">Frames</a></li>
<li><a href="TransitSystemInfo.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.class.summary">Nested</a> | </li>
<li>Field | </li>
<li>Constr | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li>Constr | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
